Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011425 [DCSS] Bug Report crash always 2018-03-23 03:54 2018-07-09 00:35
Reporter RoGGa View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011425: DCSS crashes in Win-Tiles trunk when finding or entering Exclusion Area
Description I've encountered this around 4 or 5 times.
The first few times was when entering an Exclusion Area that was already visible.
And then, it happened a few times before seeing tiny Exclusion Areas for the first time that created a 1-cell flame (that I ahd seen many times in previously played games.

This is still occurring in v0.22-a0-284
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0011429resolvedaidanholm Crash to desktop during autoexplore 
has duplicate 0011426resolvedaidanholm range check crash on exploration 

-  Notes
(0032140)
aidanholm (developer)
2018-03-23 15:39

I suspect that this is fixed in c9362ec4a232.

- Issue History
Date Modified Username Field Change
2018-03-23 03:54 RoGGa New Issue
2018-03-23 15:39 aidanholm Note Added: 0032140
2018-03-26 01:25 aidanholm Status new => resolved
2018-03-26 01:25 aidanholm Fixed in Branch => 0.22 development branch
2018-03-26 01:25 aidanholm Resolution open => done
2018-03-26 01:25 aidanholm Assigned To => aidanholm
2018-03-26 01:26 aidanholm Relationship added has duplicate 0011429
2018-03-26 01:26 aidanholm Relationship added has duplicate 0011426
2018-07-09 00:34 RoGGa Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker